/*
 *
 * Blok kategorii firm na stronie głównej
 * Nazwa firmy
 * Pojedyncza firma
 * Firma na liście
 * 
 */ 

/*
 * 
 * Blok kategorii firm na stronie głównej
 * 
 */

.category_block{
    
}

.category_block h3{
    font-size: 1.4em;
    
    border-bottom: 1px solid #eee; 
    padding-bottom: 6px;
    margin-bottom: 12px;
}

.category_block ul{
    list-style: none;    
    padding: 0;
    margin: 0;
}

.category_block li{
    padding: 0;
    margin: 0;
}

.category_block a{
    color: #0088df;
}

.category_block span{
    color: #767676;
}

/*
 * 
 * Nazwa firmy
 * 
 */

.company_title h2.title{
    margin-bottom: 3px;
    
    color: #0088ee;
}

.company_title h3.cat{
    margin-top: 3px;
}

.company_title .img_block{
    height: 65px; 
    width: 180px;
    
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24);    
    margin: 0 10px 0 0;
    
    text-align: center;
    
    padding: 5px 10px;
    
    background: white;
    
    box-sizing: initial;
}
.company_title .img_block img{
    
    float: none;
}

/*
 * 
 * Pojedyncza firma
 * 
 */

#company{
    
}

#company ul.options{
    list-style: none;
    font-size: 13px;
    margin: 0;
    
    padding: 0;
}

#company ul.options li{
    
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
    
    padding: 2px 0;
}

#company ul.options li.selected, #company ul.options li:hover{
        color:#fff; 
    background:#0083ff; 
    text-decoration:none; 
    
    padding: 2px 5px !important; 
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24);    
}

#company ul.options li.selected a, #company ul.options li:hover a{
    color: white;
}

#company .info{
    font: 16px 'Open Sans',Tahoma,Verdana,Segoe,Arial,Helvetica,sans-serif;
    color: #565656;
    
    line-height: 1.5em;
}

#company .info h4 i{
    font-size: 20px; 
    color: #565656;    
}

#company .info p{
    font-size: 13px;    
}

#company .info h4 {
    
}

/*
 * 
 * Firma na liście
 * 
 */
.company_list{
    font-size: 13px; 
    line-height: 1.5em;
    
    color: #565656;
    
    margin-bottom: 10px; 
    
    padding: 10px 0px 15px; 
    position: relative;
    
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
    
    border-top: 1px solid #f9f9f9;
}

/*tło*/
.company_option1{
    background-color: #FFFADF !important;

}
/*tło*/
.company_option1:hover{
    background-color: #FFFADF !important;
}

/*ramka*/
.company_option2{
    border: 3px orange solid  !important;
    

}
/*ramka*/
.company_option2:hover{
    border: 3px orange solid  !important;
}

.company_list:hover{
    box-shadow: 0px 0px 5px 0px rgba(0, 136, 204, 0.76);    
    
    
    background: #e9f9f6;
}

.company_list:hover .img{

}

.company_list .lp{
    font-size: 20px;
    color: #878787;
    
    height: 75px;
    line-height: 75px;
    
    float: left;
    
    width: 40px;
    
    padding: 5px 0 0 10px;
    
    display: none;
}

.company_list .img{
    width: 200px;
    height: 75px;

    padding: 0;

    margin-bottom: 6px;
    
    background: white;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24);    
    
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
    
}

.company_list h3{
    margin-top: 0px;
    margin-bottom: 3px;
}

.company_list h4{
    margin-top: -4px;        
    margin-bottom: 10px;
    
    color: #767676;
}

.company_list .block{
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
    
    display: block; 
    background: #0088ee; 
    color: white; 
    padding: 2px 10px;
    float: left;
    
    margin: 0 4px 0 0;
}

.company_list .block:hover{
    background: #0083ef;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24);       
}

.company_micro{
    height: 100px !important;
    margin-bottom: 12px;
}

.company_micro a{
    
    width: 100%;
    height: 100px;
    
    display: block;
    
    margin: 0 auto;
    
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.24);    
    
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;

}
.company_micro a:hover{
    
    box-shadow: 0px 0px 5px 0px rgba(0, 136, 204, 0.76);    
}